.detail__content .fontcolor--deepred {
    color:#770000
}
.detail__content .fontcolor--deepblue {
    color:#0c4d7b
}
.detail__content .respondent span {
    font-weight:bold;
    padding-right:0.5em
}
.detail__content .special--image {
    pointer-events:none;
    margin-bottom:1.4em
}
.detail__content .special--txt {
    margin-bottom:1em
}
.detail__content .special--image.vertical {
    text-align:center
}
.detail__content .special--image.vertical img {
    width:50%
}
.detail__content .infoboxDtail__interview h3.diagnosis--title {
    margin-top:0.5em;
    margin-bottom:2em
}
.detail__content .infoboxDtail__interview h4.diagnosis--title {
    font-size:25px;
    margin-bottom:1em;
    text-align:center
}
.detail__content .diagnosis--txt {
    display:flex;
    justify-content:space-between;
    margin-bottom:1em
}
.detail__content .diagnosis--txt a {
    width:46%
}
.detail__content .interview--question {
    font-weight:bold;
    border-left:4px solid #000000;
    margin:2em auto 1em auto;
    padding-left:1em
}
.detail__content .interview--quote {
    font-style:italic
}
.detail__content .interview--answer {
    margin-bottom:1em
}
.detail__content .interview--image {
    margin-bottom:15px;
    height:100%
}
.detail__content .interview--image p {
    font-size:14px;
    line-height:1.4;
    padding-top:0.5em
}
.detail__content .articlebox--comment.summary {
    margin-top:2em;
    padding:2em
}
.detail__content .articlebox--comment {
    border:1px solid #000000;
    padding:15px 15px 0 15px
}
.detail__content .articlebox--image {
    margin-bottom:15px;
    height:100%
}
.detail__content .articlebox--txt {
    background:#efeff3;
    border-radius:5px;
    position:relative;
    margin-bottom:15px;
    padding:15px;
    font-size:15px
}
.detail__content .articlebox--txt p {
    margin-bottom:10px;
    padding-left:1em;
    text-indent:-1em
}
.detail__content .articlebox--comment.noindent .articlebox--txt p {
    padding-left:0;
    text-indent:0
}
.detail__content .articlebox--txt p:last-of-type {
    margin-bottom:0
}
.detail__content .articlebox--txt::before {
    content:'';
    position:absolute;
    width:15px;
    height:15px;
    background:#efeff3;
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    top:20px;
    left:-5px
}
.detail__content .special--headline {
    margin-top:2em;
    font-weight:bold
}
.detail__content .notice--txt {
    font-size:90%;
    margin-top:1.5em;
    color:#95a5a6
}
